.article-hub-buttons {
	margin-bottom: 30px;
	float: left;
	margin-top: 20px;
	width: 100%;
}
.article-hub-buttons a {
	color: #0096ac;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'FrutigerLTW02-65-Bold';
	text-decoration: none;
}
.article-hub-buttons .left {
	float: left;
}
.article-hub-buttons .right {
	float: right;
}

.fb-share-button {
  margin-right: 20px;
}
.sm_buttons .twitter-share-button {
	display: block;
	float: left;
	margin-right: 20px;
}
.sm_buttons .email-share-button {
	background: url('/img/email.png') center center no-repeat;

	display: block;
	width: 30px;
	height: 20px;

	float: left;
	margin-right: 20px;

	text-indent: -22222px;
	overflow: hidden;
}

.text p img{
	max-width: 100%;
}

.content p{
	word-break: break-word;
}

@media only screen and (max-width: 640px){
	.article-hub-buttons .left {
		float: left;
		margin-bottom: 10px;
		width: 100%;
	}
	.article-hub-buttons .right {
		float: left;
		width: 100%;
	}
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
